From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 5 September 2006<P>

"darwin, about internal dialogue : Do I detect just a soupcon of Bridget Jones there? Well done, particularly that last bit, "remind self that now have fabulous husband who loves self to pieces! pretend that my calves are lovely muscular creations instead of stumps attached to my upper torso. smile and nod, rinse repeat." Ah, how much time we spend repeating, and repeating, and repeating..."<BR>
<BR>
you are on the money!  she inspired me that day :) 
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 5 September 2006<P>

star!  A baby!  Congratulations!  I would have said it sooner, but I have been on vacation myself for the last week and a half-  wonderful news to come back to.  Hope all is going well. <BR>
<BR>
darwin
<HR>